/* CSS Document */
BODY {
font-family : 'Comic Sans MS', Verdana, Arial, Helvetica, 'Times new roman', sans-serif; 
font-size : 10pt; 
font-style : normal; 
line-height : normal; 
font-weight : bold; 
font-variant : normal; 
text-transform : none; 
color : #660033; 
background-attachment : scroll; 
background-image : url(images/background.jpg); 
cursor : crosshair; 
background-repeat : repeat; 
background-position : 0% 0%; 
background-color : #E8E8DC; 
margin-top : 25px; 
margin-right : 15px; 
margin-bottom : 15px; 
margin-left : 15px; 
} 
A {
text-decoration : none; 
color : rgb(181,49,83); 
} 
A:hover {
text-decoration : underline; 
} 
.titolo {
	font-family : Papyrus;
	font-size : 32pt;
	font-style : oblique;
	font-weight : bold;
	font-variant : normal;
	background-image : none;
	cursor : crosshair;
	background-position: center;
	color: #95593F;
} 
.normale {
	font-size : 10pt;
	font-style : normal;
	line-height : normal;
	font-weight : bold;
	font-variant : normal;
	color : #660033;
	cursor : wait;
	text-transform : none;
	background-position : 50% 50%;
	text-align : justify;
	vertical-align : middle;
	white-space : normal;
	font-family: "Comic Sans MS";
} 
.piccolo {
	font-size : 9pt;
	font-weight : bold;
	font-style : normal;
	line-height : normal;
	font-variant : normal;
	text-transform : none;
	color : #333333;
	font-family: "Comic Sans MS";
} 
.piccolissimo {
	font-size : 7pt;
	font-weight : normal;
	font-style : normal;
	line-height : normal;
	font-variant : normal;
	color : #660033;
	font-family: "Comic Sans MS";
} 
.normaleTAG {

	font-size : 9pt;
	font-style : normal;
	line-height : normal;
	font-weight : bold;
	font-variant : normal;
	color : #660033;
	cursor : wait;
	text-transform : none;
	background-position : 50% 50%;
	text-align : justify;
	vertical-align : middle;
	white-space : normal;
	font-family: "Comic Sans MS";
}
.normaleTesto {

	font-size : 10pt;
	font-style : italic;
	line-height : normal;
	font-weight : bold;
	font-variant : normal;
	color : #660033;
	cursor : wait;
	text-transform : none;
	background-position : 50% 50%;
	text-align : left;
	vertical-align : middle;
	white-space : normal;
	font-family: "Comic Sans MS";
}
.normaleAutore {


	font-size : 9pt;
	font-style : italic;
	line-height : normal;
	font-weight : bold;
	font-variant : normal;
	color : #666666;
	cursor : wait;
	text-transform : none;
	background-position : 50% 50%;
	text-align : right;
	vertical-align : middle;
	white-space : normal;
	font-family: "Comic Sans MS";
}
